Package: lua-ljsyscall / 0.12-1.1

Metadata

Package Version Patches format
lua-ljsyscall 0.12-1.1 3.0 (quilt)

This package has no patches.